//-----------------------------------------------------------------------------
//
//						XMM Science Analysis System (SAS)
//					   (c) 1997-2010 European Space Agency
//
//-----------------------------------------------------------------------------
//
//	Color.cc: Implementation of Color class.
//
//	DESCRIPTION:
//		Implementation of color class; only two static constants for
//		the time being.
//
//	CHANGE HISTORY:
//		UL, 1999-??-??: 1.0.0: - first version
//
//	AUTHORS:
//		U. Lammers (UL), Mon Jul 17 13:46:09 MET DST 2000
//
//	REFERENCES:
//		[1]: Software Specification Document for the XMM Science Analysis
//			 Subsystem, M. Dahlem et. al.,
//
//	$Header: /sasbuild/repositories/sasdev/sas/packages/xcolorcod/src/Color.cc,v 1.3 2003/06/16 08:53:05 gvacanti Exp $
//
#include "Color.h"

Color Color::black = Color(0, 0, 0);
Color Color::white = Color(1, 1, 1);

